﻿.graphic-item__img img, .application .graphic-item__img img, .others dl dd, .engineering__div img, .a-btn, .heading, .accordian h3, .accordian h3::after, .sidebarBlock .backBtn, .sidebar__title .btn-apply, .sidebar__ul li a, .blog__item, .blog__item .blog-img img, .blog__item .blog-date, .blog__item .blog-text, .blog__item .type, .share li, .faqBox .graphic-item-row__img img, .faqBox .graphic-item-row__info > .heading {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

/*=================== header set ===================*/
.header .wrapper {
	border-top: 3px #003e9d solid;
	max-width: 100%;
	background: #fff;
	z-index: 10;
}

.mobile-btn {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	border-top: 3px #003e9d solid;
	z-index: 11;
	display: none;
}

@media only screen and (max-width: 1440px) {
	.header .wrapper {
		padding: 0;
	}
	.wrapper--banner {
		padding: 0;
	}
}

@media only screen and (max-width: 1024px) {
	.mobile-btn {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
}

.header__search-form form > div {
	margin-bottom: 25px;
}

.header__search-form form > div:last-child {
	margin-bottom: 0;
}

.header__search-form form > div .search-title {
	width: 100%;
}

.searched a {
	width: 25%;
	padding: 7px 15px;
	color: #7f7f7f;
}

.popular-Terms .search-title {
	display: block;
	margin-bottom: 10px;
}

.popular-Terms a {
	display: inline-block;
	margin: 5px 15px 10px 0;
	padding: 10px 15px;
	background: #eee;
}

@media only screen and (min-width: 1025px) {
	.searched a:hover {
		color: #003e9d;
		text-decoration: underline;
	}
	.popular-Terms a:hover {
		color: #fff;
		background: #d7d7d7;
	}
}

@media only screen and (max-width: 480px) {
	.searched a {
		width: 100%;
	}
}

.mobile-logo {
	position: absolute;
	left: 20px;
	top: 20px;
	display: none;
}

.mobile-logo img {
	width: 100px;
	height: auto;
}

.mobile-nav-title {
	padding: 20px;
	margin-bottom: 20px;
	border-bottom: 1px #333 solid;
	display: none;
}

@media only screen and (max-width: 1024px) {
	.mobile-logo {
		display: block;
	}
	.mobile-nav-title {
		width: 100%;
		display: block;
	}
}

.mobile-btn li {
	width: 33.33333333333%;
	height: 55px;
	background: #fff;
	color: #7f7f7f;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
	position: relative;
}

.mobile-btn li i {
	color: #7f7f7f;
	font-size: 24px;
}

.mobile-btn li .language-text {
	font-size: 16px;
	margin-left: 10px;
}

.mobile-btn li.hamburger-line span {
	width: 25px;
	height: 1px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #343a40;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.mobile-btn li.hamburger-line span:nth-child(2) {
	-webkit-transform: translateY(-8px);
	    -ms-transform: translateY(-8px);
	        transform: translateY(-8px);
}

.mobile-btn li.hamburger-line span:nth-child(3) {
	-webkit-transform: translateY(8px);
	    -ms-transform: translateY(8px);
	        transform: translateY(8px);
}

@media only screen and (max-width: 1024px) {
	.mobile-btn li.search-icon--on {
		height: 50px;
		position: fixed;
		top: 0;
		right: 10px;
		z-index: 102;
	}
	.mobile-btn li.hamburger-line--on {
		width: 40px !important;
		height: 40px !important;
		position: fixed;
		top: 10px;
		bottom: inherit !important;
		right: 10px;
		background: none !important;
		z-index: 11;
	}
	.mobile-btn li.hamburger-line--on span:nth-child(1) {
		opacity: 0;
		-webkit-transform: translateX(100%);
		    -ms-transform: translateX(100%);
		        transform: translateX(100%);
	}
	.mobile-btn li.hamburger-line--on span:nth-child(2) {
		-webkit-transform: translateY(0) rotate(45deg);
		    -ms-transform: translateY(0) rotate(45deg);
		        transform: translateY(0) rotate(45deg);
	}
	.mobile-btn li.hamburger-line--on span:nth-child(3) {
		-webkit-transform: translateY(0) rotate(-45deg);
		    -ms-transform: translateY(0) rotate(-45deg);
		        transform: translateY(0) rotate(-45deg);
	}
}

.product-block {
	padding: 30px 40px;
	display: none;
}

.product-block--on {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.product-block--on.others {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media only screen and (max-width: 1024px) {
	.product-block {
		padding: 58px 0 0;
	}
	.product-block .nav__prev {
		position: absolute;
		left: 0;
		top: 0;
	}
}

.graphic-item {
	position: relative;
}

.graphic-item__img {
	margin-bottom: 5px;
	border: 1px #eee solid;
	overflow: hidden;
	position: relative;
}

.graphic-item__img img {
	width: 100%;
	height: auto;
	display: block;
}

.graphic-item__img .small-icon {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 7px 10px;
	text-align: right;
	z-index: 1;
}

.graphic-item__img .small-icon li {
	display: inline-block;
	margin-left: 5px;
}

.graphic-item__img .small-icon li img {
	display: block;
}

.graphic-item__img .new-label {
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 2px 5px;
	background: #a30014;
	color: #fff;
	font-size: 14px;
	font-family: "Georgia", "Times", "Times New Roman", serif;
	z-index: 1;
}

.graphic-item__title {
	font-weight: 700;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.graphic-item__spe-icon {
	margin-top: 10px;
}

.graphic-item__spe-icon li {
	display: inline-block;
	margin-right: 7px;
	padding: 2px 5px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.07rem;
	font-family: "Georgia", "Times", "Times New Roman", serif;
	background: #7f7f7f;
	border-radius: 3px;
}

@media only screen and (min-width: 1025px) {
	.graphic-item:hover .graphic-item__img img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.graphic-item:hover .graphic-item__img .small-icon li img {
		-webkit-transform: scale(1);
		    -ms-transform: scale(1);
		        transform: scale(1);
	}
	.graphic-item:hover .graphic-item__title {
		color: #003e9d;
	}
}

@media only screen and (max-width: 640px) {
	.graphic-item__img .small-icon {
		padding: 7px 7px 0;
	}
	.graphic-item__img .small-icon li {
		margin-left: 0;
	}
	.graphic-item__img .small-icon li img {
		width: 30px;
		height: auto;
	}
	.graphic-item__spe-icon li {
		margin-right: 0;
		padding: 2px 3px;
		font-size: 12px;
		letter-spacing: normal;
	}
}

.graphic-item-row__img {
	width: calc(8px + ((100% - 24px) / 12 * 5));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	position: relative;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.graphic-item-row__img img {
	max-width: 100%;
	height: auto;
}

.graphic-item-row__info {
	width: calc(12px + ((100% - 24px) / 12 * 7));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding-left: 50px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.graphic-item-row__info .heading, .graphic-item-row__info .subtitle, .graphic-item-row__info p {
	margin-bottom: 20px;
}

.graphic-item-row__info > .heading {
	font-weight: 700;
}

.graphic-item-row__info .subtitle {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 2.063rem;
}

.graphic-item-row__info p {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

@media only screen and (max-width: 1024px) {
	.graphic-item-row__info {
		padding-left: 20px;
	}
}

@media only screen and (max-width: 768px) {
	.graphic-item-row__img, .graphic-item-row__info {
		width: 100%;
	}
	.graphic-item-row__img img {
		width: 100%;
	}
	.graphic-item-row__info {
		padding-left: 0;
		margin-top: 10px;
	}
	.graphic-item-row__info .heading, .graphic-item-row__info .subtitle, .graphic-item-row__info p {
		margin-bottom: 5px;
	}
}

.toolkit .graphic-item {
	width: calc(((100% - 36px) / 3 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
	margin-bottom: 15px;
}

.toolkit .graphic-item:nth-child(n+4) {
	margin-bottom: 0;
}

.application {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.application .graphic-item {
	width: calc(((100% - 48px) / 4 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
	margin-bottom: 15px;
}

.application .graphic-item:nth-child(n+5) {
	margin-bottom: 0;
}

.application .graphic-item__img img {
	-webkit-filter: grayscale(1);
}

@media only screen and (min-width: 1025px) {
	.application .graphic-item:hover .graphic-item__img img {
		-webkit-filter: grayscale(0);
	}
}

.ToolKit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ToolKit .graphic-item {
	width: calc(((100% - 36px) / 3 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
	margin-bottom: 15px;
}

.ToolKit .graphic-item__img {
	width: 320px;
	height: 210px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	overflow: hidden;
}

.ToolKit .graphic-item__img img {
	max-height: 100%;
	width: auto;
}

@media only screen and (max-width: 1024px) {
	.toolkit .graphic-item, .application .graphic-item {
		width: calc(((100% - 40px) / 2 * 1));
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
	.application {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 480px) {
	.toolkit .graphic-item, .application .graphic-item {
		width: calc((100% - 2px));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		margin-bottom: 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.toolkit .graphic-item .graphic-item__img, .application .graphic-item .graphic-item__img {
		width: calc(4px + ((100% - 20px) / 10 * 3));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
	}
	.toolkit .graphic-item .graphic-item__title, .application .graphic-item .graphic-item__title {
		width: calc(12px + ((100% - 20px) / 10 * 7));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		padding-left: 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.toolkit .graphic-item:last-child, .application .graphic-item:last-child {
		margin-bottom: 0;
	}
}

.others dl {
	width: calc(((100% - 6px) / 3 * 1));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding-right: 10px;
}

.others dl dt {
	color: #000;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 2.063rem;
	font-weight: 700;
	margin-bottom: 20px;
}

.others dl dd {
	position: relative;
	margin-bottom: 10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.others dl dd:last-child {
	margin-bottom: 0;
}

.others dl dd .other-icon {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.others dl dd .other-icon img {
	max-width: 20px;
	max-height: 20px;
	height: auto;
}

@media only screen and (min-width: 1025px) {
	.others dl dd:hover {
		padding-left: 7px;
	}
}

@media only screen and (max-width: 480px) {
	.others dl {
		width: calc((100% - 2px));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		margin-bottom: 15px;
	}
	.others dl dd {
		padding-left: 20px;
	}
}

.engineering {
	position: relative;
}

.engineering__div {
	width: 100%;
	display: none;
}

.engineering__div img {
	width: 100%;
	height: auto;
	display: block;
	opacity: 0;
}

.engineering__div--on {
	display: block;
}

.engineering__div--on img {
	opacity: 1;
}

@media only screen and (max-width: 1024px) {
	.engineering {
		display: none;
	}
}

.aboutblock-info {
	padding: 30px 20px;
	width: calc(100% - 460px);
}

.aboutblock-info dt {
	margin-bottom: 20px;
}

.aboutblock-info dd {
	margin-bottom: 10px;
}

.aboutblock-info dd i {
	color: #003e9d;
	margin-right: 12px;
	font-size: 20px;
	vertical-align: middle;
}

.aboutblock-info dd .btn {
	margin: 10px 0 0;
}

.aboutblock-img {
	width: 460px;
	background: #eee;
}

.aboutblock-img img {
	width: 100%;
	height: auto;
	display: block;
}

@media only screen and (min-width: 1025px) {
	.aboutblock-info dd a:hover {
		padding-left: 10px;
	}
	.aboutblock-info dd .btn:hover i {
		color: #fff;
	}
}

@media only screen and (max-width: 1024px) {
	.aboutblock-info, .aboutblock-img {
		width: 100%;
	}
}

/*=================== other set ===================*/
@media only screen and (max-width: 1680px) {
	main.wrapper {
		padding: 0;
	}
}

.banner img {
	width: 100%;
	height: auto;
}

.a-btn {
	color: #003e9d;
}

.a-btn::after {
	font-family: 'icomoon';
	font-size: 20px;
	content: "\e924";
	margin-left: 20px;
	vertical-align: sub;
}

.a-btn--w100 {
	width: 100%;
	display: block;
	text-align: center;
}

@media only screen and (min-width: 1025px) {
	.a-btn:hover {
		padding-left: 10px;
	}
}

.heading {
	font-weight: 500;
	letter-spacing: -0.01rem;
}

.heading--2l {
	font-size: 48px;
	font-size: 3rem;
	line-height: 5.438rem;
}

.heading--lg {
	font-size: 32px;
	font-size: 2rem;
	line-height: 3.625rem;
}

.heading--md {
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 2.75rem;
}

.heading--sm {
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 2.25rem;
}

.heading--ss {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.813rem;
}

.heading--center {
	text-align: center;
}

.heading--mb {
	margin-bottom: 40px;
}

.heading--underline {
	padding-bottom: 20px;
	border-bottom: 1px #999 solid;
}

@media only screen and (max-width: 1024px) {
	.heading--2l {
		font-size: 36px;
		font-size: 2.25rem;
		line-height: 4.063rem;
	}
	.heading--lg {
		font-size: 28px;
		font-size: 1.75rem;
		line-height: 3.188rem;
	}
	.heading--md {
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 2.25rem;
	}
	.heading--sm {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 2.063rem;
	}
}

@media only screen and (max-width: 768px) {
	.heading--2l {
		font-size: 32px;
		font-size: 2rem;
		line-height: 3.625rem;
	}
	.heading--mb {
		margin-bottom: 20px;
	}
}

.bg-gray {
	background: #eee;
}

.accordian {
	margin-bottom: 50px;
}

.accordian h3 {
	padding: 15px 30px;
	background: #f2f2f2;
	border-top: 1px #d7d7d7 solid;
	position: relative;
	cursor: pointer;
	font-weight: 700;
}

.accordian h3::after {
	position: absolute;
	right: 20px;
	top: calc(50% - 15px);
	content: "\e911";
	font-family: 'icomoon';
	font-size: 24px;
}

.accordian h3.open::after {
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.accordian__content {
	padding: 15px 0;
}

.AccordianBox .accordian__content {
	display: none;
}

.AccordianBox .accordian .accordian__content.active {
	display: block;
}

@media only screen and (min-width: 1025px) {
	.accordian h3:hover {
		background: #003e9d;
		color: #fff;
	}
}

@media only screen and (max-width: 768px) {
	.accordian {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.accordian h3 {
		padding: 20px 30px 20px 10px !important;
	}
	.accordian h3::after {
		right: 7px;
		top: 23px;
	}
}

/*=================== sidebar ===================*/
.sidebarBlock {
	width: calc(((100% - 10px) / 5 * 1));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding: 60px 10px 0 0;
}

.sidebarBlock .backBtn {
	padding: 15px;
	background: #bababa;
	font-weight: 500;
	margin-bottom: 30px;
	position: relative;
}

.sidebarBlock .backBtn i {
	font-size: 20px;
	vertical-align: text-bottom;
	margin-right: 10px;
	display: inline-block;
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.sidebarBlock .sm-title {
	padding: 15px 0;
	display: block;
}

.sidebarBlock .btnbox {
	padding-top: 0;
}

.sidebarBlock .btnbox .btn {
	width: 100%;
	height: auto;
}

.sidebarBlock .close {
	width: 30px;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: absolute;
	right: 20px;
	top: 15px;
	visibility: hidden;
}

.sidebarBlock .close i {
	font-size: 26px;
	color: #7f7f7f;
}

.sidebarBlock__title {
	width: 100%;
	padding: 20px 70px 20px 20px;
	font-weight: 700;
	font-size: 18px;
	background: #fff;
	display: none;
}

@media only screen and (min-width: 1025px) {
	.sidebarBlock .backBtn:hover {
		background: #d7d7d7;
	}
}

@media only screen and (max-width: 1440px) {
	.sidebarBlock {
		padding: 60px 10px 0 20px;
	}
}

@media only screen and (max-width: 1280px) {
	.sidebarBlock {
		width: 100vw;
		height: calc(100vh - 86px);
		padding: 0;
		margin-left: 0;
		margin-right: 0;
		background-color: #fff;
		overflow-x: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0;
		left: -110%;
		z-index: 999;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.sidebarBlock .backBtn {
		margin-bottom: 15px;
		margin-top: 70px;
	}
	.sidebarBlock .form {
		padding: 67px 20px 0;
	}
	.sidebarBlock .form .backBtn {
		margin-top: 0;
	}
	.sidebarBlock .close {
		visibility: visible;
	}
	.sidebarBlock.switch-box-open {
		left: 0;
	}
	.sidebarBlock.switch-box-open .sidebarBlock__title {
		left: 0;
	}
	.sidebarBlock.switch-box-open .form .btnbox {
		left: 0;
	}
	.sidebarBlock__title {
		display: block;
		position: fixed;
		left: -100%;
		top: 0;
		z-index: 1;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
}

@media only screen and (max-width: 480px) {
	.sidebarBlock {
		height: calc(100vh - 78px);
	}
}

.listBlock {
	width: calc(6px + ((100% - 10px) / 5 * 4));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding-left: 40px;
}

.listBlock > .heading {
	margin-bottom: 20px;
	font-weight: 700;
}

.listBlock .introduction {
	height: 100px;
	padding-bottom: 160px;
	position: relative;
	overflow: hidden;
}

.listBlock .introduction .btnbox {
	width: 100%;
	position: absolute;
	bottom: 0;
	display: block;
}

.listBlock .introduction .extend a {
	color: #003e9d !important;
	text-decoration: none !important;
}

.listBlock .introduction .extend a::before {
	margin-right: 6px;
	content: "\f055";
	font-family: 'icomoon';
}

.listBlock .introduction .extend-close a::before {
	content: "\f056";
}

.Gradient-layer {
	padding: 50px 0 15px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(79%, white), to(white));
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 79%, white 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 79%, white 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

@media only screen and (max-width: 1440px) {
	.listBlock {
		padding-right: 20px;
	}
}

@media only screen and (max-width: 1280px) {
	.listBlock {
		width: 100%;
		padding: 0 20px;
	}
}

.sidebar {
	margin-bottom: 20px;
}

.sidebar__title {
	padding: 15px;
	background: #eee;
	border-bottom: 1px #333 solid;
	display: block;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.07rem;
	position: relative;
}

.sidebar__title .title-name {
	width: 100%;
}

.sidebar__title .btn-apply {
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: #003e9d;
	border: 1px #003e9d solid;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	-webkit-box-shadow: -1px -1px 3px white inset;
	        box-shadow: -1px -1px 3px white inset;
}

.sidebar__title .btn-apply i {
	width: 20px;
	height: 20px;
	font-size: 14px;
	position: relative;
	border: 1px #fff solid;
	border-radius: 50%;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.sidebar__ul li {
	border-bottom: 1px #eee solid;
}

.sidebar__ul li a {
	color: #003e9d;
	padding: 15px;
	line-height: 20px;
	display: block;
}

.sidebar__ul li.form-selection {
	padding: 10px 15px;
}

.sidebar__ul li.form-selection .form-selection__label .form-selection__text--checkbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.sidebar__ul li.form-selection .form-selection__label .form-selection__text--checkbox .form-selection__option {
	display: inherit;
}

.sidebar__ul li.form-selection .form-selection__label .form-selection__text--checkbox .form-selection__note {
	display: inherit;
	width: calc(100% - 25px);
	margin-left: 5px;
}

.sidebar__ul li ul {
	padding: 0 15px;
}

.sidebar__ul li ul li {
	border-bottom: none;
}

.sidebar__ul li ul li a {
	padding-top: 0;
}

@media only screen and (min-width: 1025px) {
	.sidebar__title .btn-apply:hover {
		background: #f8b500;
		border-color: #f8b500;
		right: -1px;
		top: 1px;
	}
	.sidebar__ul li a:hover {
		color: #7f7f7f;
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

@media only screen and (max-width: 1280px) {
	.sidebar__title {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.813rem;
		background: none;
	}
	.sidebar__title .title-name {
		width: 100%;
	}
	.sidebar__title .btn-apply {
		display: none;
	}
}

/*=================== result ===================*/
.resultBox {
	margin-bottom: 15px;
}

.resultBox__text {
	width: calc(24px + ((100% - 48px) / 4 * 3));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
	margin-bottom: 0;
	color: #999;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.resultBox__text span {
	margin-right: 10px;
	color: #df2128;
	font-weight: 500;
}

.resultBox__sort {
	width: calc(((100% - 48px) / 4 * 1));
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
	margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
	.resultBox__text, .resultBox__sort {
		width: 100%;
	}
	.resultBox__text {
		margin-bottom: 15px;
	}
}

/*=================== sectionBlock ===================*/
.sectionBlock {
	width: 90%;
	padding: 0 0 60px;
	margin: 0 auto 60px;
	border-bottom: 1px #999 solid;
}

.sectionBlock--last {
	margin-bottom: 0 !important;
	border-bottom: none;
}

.sectionBlock > .heading {
	font-weight: 700;
}

.sectionDiv {
	margin-bottom: 40px;
}

.sectionDiv a {
	color: #169BD5;
	text-decoration: underline;
}

.sectionDiv--last {
	margin-bottom: 0;
}

.sectionDiv--sm {
	margin-bottom: 20px;
}

.sectionDiv--md {
	margin-bottom: 60px;
}

.sectionDiv .heading {
	margin-bottom: 10px;
	font-weight: 700;
}

@media only screen and (min-width: 1025px) {
	.sectionDiv a:hover {
		color: #333;
	}
}

@media only screen and (max-width: 768px) {
	.sectionBlock {
		width: 94%;
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	.sectionBlock .btnbox .btn {
		width: 100%;
		margin: 0;
	}
	.sectionDiv {
		margin-bottom: 20px;
	}
}

/*=================== news & blog ===================*/
.blog__item {
	width: calc(((100% - 60px) / 3 * 1));
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	position: relative;
}

.blog__item .blog-img {
	height: 200px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}

.blog__item .blog-img img {
	width: 100%;
	height: auto;
	display: block;
}

.blog__item .blog-date, .blog__item .blog-text, .blog__item .type {
	color: #7f7f7f;
}

@media only screen and (min-width: 1025px) {
	.blog__item:hover .blog-img img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.blog__item:hover .heading, .blog__item:hover .blog-date, .blog__item:hover .blog-text {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

/*=================== grayBlock product & contact ===================*/
.grayBlock {
	padding: 60px 150px;
	background: #eee;
}

.grayBlock__div {
	width: 50%;
}

.grayBlock__div .heading {
	text-transform: uppercase;
	font-weight: 700;
}

.grayBlock__div:nth-child(1) {
	padding: 0 80px 0 60px;
	border-right: 1px #999 solid;
}

.grayBlock__div:nth-child(1) .heading {
	color: #003e9d;
}

.grayBlock__div:nth-child(1) .btnbox .btn {
	background: #003e9d;
	color: #fff;
}

.grayBlock__div:nth-child(2) {
	padding: 0 60px 0 80px;
}

.grayBlock__div:nth-child(2) .heading {
	color: #003e9d;
}

.grayBlock .graphic-item p {
	margin: 30px 0;
}

.grayBlock .graphic-item .btnbox {
	text-align: left;
	padding: 0;
}

@media only screen and (min-width: 1025px) {
	.grayBlock__div:nth-child(1) .btnbox .btn:hover {
		background: #7f7f7f;
	}
}

@media only screen and (max-width: 1680px) {
	.grayBlock__div:nth-child(1) {
		padding-left: 0;
	}
	.grayBlock__div:nth-child(2) {
		padding-right: 0;
	}
}

@media only screen and (max-width: 1440px) {
	.grayBlock {
		padding: 60px;
	}
}

@media only screen and (max-width: 1280px) {
	.grayBlock {
		padding: 40px;
	}
}

@media only screen and (max-width: 768px) {
	.grayBlock {
		padding: 40px;
	}
	.grayBlock__div:nth-child(1) {
		padding-right: 40px;
	}
	.grayBlock__div:nth-child(2) {
		padding-left: 40px;
	}
}

@media only screen and (max-width: 640px) {
	.grayBlock {
		padding: 40px 20px;
	}
	.grayBlock__div {
		width: 100%;
	}
	.grayBlock__div:nth-child(1) {
		padding: 0 0 40px;
		margin-bottom: 40px;
		border-right: 0;
		border-bottom: 1px #999 solid;
	}
	.grayBlock__div:nth-child(2) {
		padding-left: 0;
	}
	.grayBlock .graphic-item .btnbox .btn {
		width: 100%;
		margin: 0;
	}
}

/*=================== pagination ===================*/
.pagination-select {
	display: inline-block;
	margin-left: 10px;
}

.pagination-select .form__control {
	height: 38px;
	border-color: #d7d7d7;
	border-radius: 6px;
}

.pagination-select .form__select select {
	margin: -2px;
}

@media only screen and (max-width: 640px) {
	.pagination-select {
		width: 340px;
		display: block;
		margin: auto;
	}
}

@media only screen and (max-width: 380px) {
	.pagination-select {
		width: 264px;
	}
}

/*=================== share ===================*/
.share::before {
	content: "teilen:"; color: #999;
	font-size: 14px;
	vertical-align: super;
}

.share li {
	width: 26px;
	display: inline-block;
	margin-left: 10px;
	position: relative;
}

.share li i {
	color: #003e9d;
	font-size: 28px;
}

.share li.copy i {
	font-size: 32px;
}

@media only screen and (min-width: 1025px) {
	.share li:hover {
		-webkit-transform: translateY(-5px);
		    -ms-transform: translateY(-5px);
		        transform: translateY(-5px);
	}
}

/*=================== faqBox ===================*/
.faqBox {
	width: 100%;
	padding-top: 60px;
	margin: 0 auto 60px;
	border-top: 1px #999 solid;
}

.faqBox .graphic-item-row {
	max-width: 800px;
	margin: 0 auto;
}

.faqBox .graphic-item-row__img, .faqBox .graphic-item-row__info {
	margin: 0;
}

.faqBox .graphic-item-row__img {
	width: 130px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.faqBox .graphic-item-row__img img {
	max-width: 90px;
}

.faqBox .graphic-item-row__info {
	width: calc(100% - 130px);
}

.faqBox .graphic-item-row__info .a-btn--w100 {
	text-align: left;
}

@media only screen and (min-width: 1025px) {
	.faqBox .graphic-item-row__img:hover img {
		-webkit-transform: translateY(-5px);
		    -ms-transform: translateY(-5px);
		        transform: translateY(-5px);
	}
	.faqBox .graphic-item-row__info > .heading:hover {
		-webkit-transform: translateX(10px);
		    -ms-transform: translateX(10px);
		        transform: translateX(10px);
	}
}

@media only screen and (max-width: 640px) {
	.faqBox {
		padding: 60px 20px 0;
	}
	.faqBox .graphic-item-row__img, .faqBox .graphic-item-row__info {
		width: 100%;
	}
	.faqBox .graphic-item-row__img img {
		max-width: 60px;
	}
	.faqBox .graphic-item-row__info {
		padding-left: 0;
	}
}

.loading-box {
	position: fixed;
	width: 100%;
	height: 100%;
	background: white;
	z-index: 99999999;
}

/*=================== pagination ===================*/
@media only screen and (max-width: 768px) {
	.pagination2 .prev span, .pagination2 .back span {
		display: none;
	}
	.pagination2 .prev {
		padding-right: 7px;
	}
	.pagination2 .prev i {
		margin-right: 0 !important;
	}
	.pagination2 .back {
		padding-left: 7px;
	}
	.pagination2 .back i {
		margin-left: 6px !important;
	}
}

@media only screen and (max-width: 640px) {
	.pagination-box {
		margin-bottom: 40px !important;
	}
	.pagination2 {
		display: block;
	}
}

/*=================== mobile btn ===================*/
.filter-btn {
	width: 100%;
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px #000 solid;
	display: none;
}

.filter-btn .btn {
	width: 100%;
	text-align: left;
	padding: 15px;
	margin: 0;
	border-radius: 6px;
	border: 1px #bababa solid;
	background: #fff;
	position: relative;
}

.filter-btn .btn::after {
	position: absolute;
	right: 20px;
	top: calc(50% - 16px);
	content: "\f105";
	font-family: 'icomoon';
	font-size: 30px;
	z-index: 1;
}

.filter-btn .btn .filterText {
	width: calc(100% - 20px);
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.btnbox--mobile {
	display: none;
	padding: 0 0 40px;
}

@media only screen and (max-width: 768px) {
	.btnbox--mobile {
		display: block;
	}
}

@media only screen and (min-width: 1280px) {
	.filter-btn .btn:hover {
		color: #333;
	}
}

@media only screen and (max-width: 1280px) {
	.filter-btn {
		display: block;
	}
}

@media only screen and (max-width: 480px) {
	.filter-btn .btn {
		height: auto;
	}
}

.js-scrollable .scroll-hint-icon-wrap {
	display: none;
}

.js-scrollable.scroll-hint.is-scrollable .scroll-hint-icon-wrap {
	display: block;
}
